/* Add here all your css styles (customizations) */
/** html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}*/

#descricao img {
    /*padding: 4px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;*/
    max-width: 100%;
    height: auto !important;
}

.nav > li.disabled > a {
    color:#ff0000b5;
}

.litEsquerda {
    width: 49%;
    clear: both;
    float: left;
}

.litDireita {
    width: 49%;
    float: right;
}

.margin-bottom-40 {
    margin-bottom:0px;
}

/*.ulTip, li{
    list-style-type: none;
    padding: inherit;
    color:#064B76;  
}*/

.ulTip, .ulTip li{
    list-style-type: none;
    padding: inherit;
    color:#a94442 !important;
    /*color:#064B76;*/  
}

.closeAlert {
    float: right;
}

.alert {
    margin-top:10px;
}
dt {
    width: 160px;
    text-align: justify;
    font-weight: normal;
}

.fc-list-item-time {
    display: none;
}


/*.fc-day-grid-event .fc-content {
    white-space: inherit;
}
.fc-event, .fc-event-dot {
    background-color: #23527c;
}
.fc-event {
    border-color:#23527c;
}
#loadCalendar {
    width:100%;
    text-align: -webkit-center;
    text-align: center;
}*/
/*td {
    font-size: 30px;
}*/

/*.fc-title {
    font-size:medium;
}*/

/*.icoPdf{
    height:40px;
    content:url(../img/icons/app/pdf.png);
}*/


.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
background-color: #194b76;
}

#myTabContent {
    min-height:500px;
    padding: 10px;
    padding-bottom: 75px;
}
.navbar-collapse {
    max-height:none;
}

/*.a:focus, a:hover, a:active {
    color:darkorange;
}*/

/*body {
    -webkit-print-color-adjust: exact;
}*/

/*.quebrarPagina {
    page-break-before: always;
}*/

#panelDiv {
    margin: auto;
    width: 35%;
    display: block;
}
.footer {
    padding:0;
    /*position: fixed;
    left: 0px;
    bottom: 0px;*/
    /* height: 30px; */
    /*width: 100%;
    background: #999;*/
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px; /* Height of the footer */
    background: #3e4753;
}

.content {
    min-height:800px;
    padding-bottom:100px;
}


.img-responsive {
    margin:auto;
    max-width:65%;
}

.panel-normas>.panel-heading {
    color: white;
    background-color: #194b76;
    border-color: #194b76;
    border-radius: 6px 6px 0px 0px !important;
}

.panel-normas {
    border-color: #194b76;
    min-height:165px;
    border-radius: 10px !important;
}
.panel-normas a{
    color: white;
    text-decoration:none;
}

.panel-normas > .panel-heading:hover {
    color: gray;
    border-color: gray;
    background-color:gray;
}
.panel-normas:hover {
    border-color: gray;
}

/*.panel-normas > .panel-heading .painelActive {
    color: gray;
    border-color: gray;
    background-color:gray;
}*/

#contentFooter 
{
    position:fixed;
    border-top:1px solid rgba(230, 230, 230, 0.7);
    bottom:0;
    background-color: #fff;
    width: 100%; 
    height: 60px;
    z-index: 1;
}

.pdfPrograma {
    color: red;
    font-size: 30px;
    position: absolute;
    margin-top: -32px;
    right: 10px;
}

@media print {
    .wrapper{
        display: block;
        /*display: none;*/
    }
    table{
        visibility:visible;
        /*display: block;*/
    }
}

.input-error {
   border-color: #a94442;
   /*border-color: rgb(25, 75, 118);*/
}
 @media (max-width:450px) {
    #logo-header {
        width:250px !important;
    }
}

/*.img-thumbnail {
        border:none;
    }*/

.bg-gray {
    background-color:rgba(221, 221, 221, 0.6);
}

#fotosEvento img {
    padding:1px;
}

.panel-body p {
    overflow:auto;
    height:85px;
}

 [data-img-src] {
    /*width: 600px;
    height: 450px;*/
    background: url(/img/loading.gif) 50% 0% no-repeat;
    /*border: 1px solid black;*/
    border-radius: 5px;
}

#participantes td {
    width:50%;
}

.loader {
    /*transition: opacity 500 ease-in-out;*/
    transition: all 0.9s ease-out 0s;
}

#divCronometro_old {
     /*display: block;*/
    -webkit-animation: fadeInFromNone 5.5s ease-out;
    -moz-animation: fadeInFromNone 5.5s ease-out;
    -o-animation: fadeInFromNone 5.5s ease-out;
    animation: fadeInFromNone 5.5s ease-out;
}

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    90% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-moz-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-o-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

div.socialShare .dropdown-menu {
    min-width: inherit;
}

.fa-whatsapp {
    color:green;
}
#Email {
    color:blue;
    background-color:#ffeca1;
}